abort = Cancelar
action = Acción
advanced_drop-down_menu_with_icons_and_zoom = Menú Despliegue avanzadado con iconos y acercamiento
advanced_drop-down_menu_with_icons_without_zoom = Menú Despliegue avanzado con iconos pero SIN acercamiento
advanced_drop-down_menu_without_icon = Menú desplegable avanzado SIN iconos.
all = Todo
back = Atrás
basic_drop-down_menu = Me nú Desplegable Básico (Cajas de Selección)
change = Cambiar
checkip = Restringir acceso a esta IP
company = Compañía
create = Crear
date = Fecha
defmodule = Módulo por defecto al acceder
delete = Borrar
desc = Descripción
details = Detalles
edit = Editar
email = Email
gennotification = Notificación
gensettings = Configuración general
language = Idioma
lastchange = Último cambio
login = Acceder
login_select = Seleccionar al acceder
loginerror = Error de acceso. Usuario y/o contraseña no válida.
message = Mensaje
mimcreate = MIM - Crear mensaje
mimlist = MIM - Lista de mensajes
name = Nombre
new = Nuevo
next = Próximo
no = No
noautologinas = No acceder como <$1> automáticamente
note = Nota
notification = Notificación
notification_settings = Configuración de notificación
notify_html = Mostrar notificaciones como HTML
notify_js = Mostrar mensajes de alerta para notificaciones
notify_mail_from = Dirección del remitente de notificación
notify_mim_alert = Mostrar alerta por recepción de nuevo mensaje
notify_mim_iframe = Usar 'iframe' para estado de MIM
notify_mim_refresh = Intervalo de refresco para MIM (segundos)
notify_note1 = Usar esto para refescar estado automáticamente
notify_note2 = Depende de 'iframe' para estado de MIM activado
off = Apagado
ok = Aceptar
on = Encendido
password = Contraseña
permerror = Error de Permiso
permerrormsg = No tienes los permisos necesarios para la acción requerida. Por favor contacta con el administrador.
prev = Anterior
private = Privado
prtwin = Imprimir Ventana
public = Público
quicksearch = Búsqueda rápida
recieved = Recivido En
recipient = Recipiente
reply = Responder
save = Guardar
screen = En pantalla
search = Buscar
send = Enviar
sender = Remitente
static_menu = Meú Estático (html) (como enmgw v0.6.8)
status = Estado
subject = Asunto
unreadmsgs = Mensaje nuevo/no leído
url = URL
user = Usuario
yes = Si
orig_message = Mensaje Original
mim_include_orig = Incluir el mensaje original en e cuerpo de la respuesta.
